---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T21:13:45Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://139bd4e7-0e98-411d-a51a-5db7261070d4"
documentDescribes:
- "SPDXRef-Project-Unmanaged-assets-e3d72b1adff42c894fe4a4a0bfb9ab4a6cb68a8c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-assets-e3d72b1adff42c894fe4a4a0bfb9ab4a6cb68a8c"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "assets"
  summary: "NONE"
  versionInfo: "e3d72b1adff42c894fe4a4a0bfb9ab4a6cb68a8c"
